RubyGems Navigation menu

covenant 0.0.1

Assertion library for Ruby

Versions:

  1. 0.8.0 - June 28, 2013 (4 KB)
  2. 0.7.0 - March 17, 2013 (4 KB)
  3. 0.6.0 - December 3, 2012 (4.5 KB)
  4. 0.0.1 - November 29, 2012 (4.5 KB)

Development Dependencies:

Authors:

  • David Leal

Owners:

3fc964e6314276e7e6d0b3c5eab54cc1962bed23d8dbc07ca3f14533e8ce23b981fbb504600faaecf4ca21482a9c82ce

Total downloads 11,753

For this version 934

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'covenant', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install covenant -v 0.0.1 = Copy to clipboard Copied!

Links: